<div class="ui {{color}} progress" [attr.data-value]="model" [attr.data-total]="total" #progress>
  <div class="bar"></div>
  <div class="label">{{model}}<ng-container *ngIf="settings.showTotal">/{{total}}</ng-container></div>
</div>
